<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="pages/recupero_riposo.html" class="link"><i class="icon icon-back"></i><span>Indietro</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="edit-turno-rec" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Modifica Turno</div>
            <div class="list-block inset ombra">
                <form id="form_edit_turno" name="form_edit_turno" action="#" method="post">
                    <ul>
                    <li>
                        <input name="id_turno_edit" id="id_turno_edit" type="hidden"> <!-- type="hidden" -->
                        <input name="ore_notte-edit" id="ore_notte-edit" type="hidden">
                    </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Data Servizio</div>
                                    <div class="item-input">
                                        <input type="date" name="giorno-edit" id="giorno-edit">
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Orario Servizio</div>
                                    <div class="item-input">
                                        <select id="orario-edit" name="orario-edit">
                                            <option value="19.00 - 00.00">19.00 - 00.00</option>
                                            <option value="13.00 - 19.00">13.00 - 19.00</option>
                                            <option value="07.00 - 13.00">07.00 - 13.00</option>
                                            <option value="00.00 - 07.00">00.00 - 07.00</option>
                                            <option disabled="">  Turni Personali  </option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-taxi" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label">Tipo di Servizio</div>
                                    <div class="item-input">
                                        <select id="tipo_serv-edit" name="tipo_serv-edit"></select>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <a href="#" class="item-link smart-select" data-back-text="Indietro">
                                <!-- "multiple" attribute for multiple select-->
                                <select name="sl_idennita_edit[]" id="sl_idennita_edit" multiple>
                                    <optgroup label="Mensa">
                                        <option value="sl_ticket_pasto-edit">Ticket Pasto</option>
                                        <option value="sl_ticket_mancato_pasto-edit">Mancato Pasto</option>
                                    </optgroup>
                                    <optgroup label="Indennita Operativa">
                                        <option value="sl_op_fuori-edit">O.P. Fuori Sede</option>
                                        <option value="sl_op_sede-edit">O.P. In Sede</option>
                                        <option value="sl_op_pernotto-edit">O.P. con Pernotto</option>
                                    </optgroup>
                                    <optgroup label="Altro">
                                        <option value="sl_servizio_esterno-edit">Servizio Esterno</option>
                                        <option value="sl_reperibilita-edit">Reperibilità</option>
                                        <option value="sl_cambio_turno-edit">Cambio Turno</option>
                                        <option value="sl_id_compensazione-edit">I. Compensazione</option>
                                        <option value="sl_servizio_missione-edit">Servizio Missione</option>
                                    </optgroup>
                                </select>
                                <div class="item-content">
                                    <div class="item-media"><i class="fa fa-tasks" aria-hidden="true"></i></div>
                                    <div class="item-inner">
                                        <div class="item-title">Indennità Accessorie</div>
                                        <div class="item-after smart-select-value" id="text-smart-select-edit">Scegli</div>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Doppia Presenza Esterna</div>
                                    <div class="item-input">
                                        <label class="label-switch">
                                            <input type="checkbox" id="doppia_esterna-ck-edit" name="doppia_esterna-ck-edit" value="1">
                                            <div class="checkbox" id="chek-doppia_esterna-edit"></div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-tags" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Doppio Ticket Pasto</div>
                                    <div class="item-input">
                                        <label class="label-switch">
                                            <input type="checkbox" id="doppio_pasto-ck-edit" name="doppio_pasto-ck-edit" value="1">
                                            <div class="checkbox" id="chek-doppio_pasto-ck-edit"></div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="item-content">
                                <div class="item-media"><i class="fa fa-calendar-check-o" aria-hidden="true"></i></div>
                                <div class="item-inner">
                                    <div class="item-title label label-70">Giorno da Recuperare</div>
                                    <div class="item-input">
                                        <label class="label-switch">
                                            <input type="checkbox" id="recupero_giorno-ck-edit" name="recupero_giorno-ck-edit" value="1">
                                            <div class="checkbox" id="chek-recupero_giorno-ck-edit"></div>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                    <li class="align-top">
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-20">Nota</div>
                                <div class="item-input">
                                    <textarea class="cccc" rows="3" name="nota-edit" id="nota-edit"></textarea>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </form>
        </div><!-- end list-block inset ombra -->
        <div id="last_up_turno" class="box_edit_last"></div>
        <div class="btn-2-form">
                <div class="row">
                    <div class="col-50"><a href="#" id="btn-aggiorna-turno" class="button button-big button-fill" onclick="aggiornaTurno();"><i class="fa fa-refresh"></i> Aggiorna</a></div>
                    <div class="col-50"><a href="#" id="btn-elimina-turno" class="button button-big button-fill color-red" onclick="eliminaTurno();"><i class="fa fa-trash-o"></i> Elimina</a></div>
                </div>
            </div>
    </div><!-- end page-content -->
</div><!-- end view-turni -->
</div><!-- end pages -->
